.bg-menu {
 background:	#464f56;
 height:		53px;
 position:		absolute;
 top:			100px;
 width:			100%;
}
#mainMenu {
 background:	#464f56;
 position:		relative;
 height:		53px;
 padding:		0 20px;
}
#mainMenu .in {
 max-width:		1275px;
 margin:		0 auto;
 position:		relative;
}
.mainMenu, .mainMenu * {
 margin:		0;
 padding:		0;
 list-style:	none;
 line-height:	1.0;
}

.mainMenu > li {
 float:			left;
 position:		relative;
}
.mainMenu > li:hover {
 visibility:	inherit; 
 background:	#646c73;
}
.mainMenu > li.active {
 background:	#1e252a;
}
.mainMenu > li  a {
 display:		block;
 position:		relative;
 color:			#ffffff;
 font-weight:	bold;
 padding: 		16px 20px 16px;
 text-decoration:none;
 line-height:	21px;
}
.mainMenu > li.first  a {
 padding: 18px 20px 12px;
}

.mainMenu > li > ul {
 position:		absolute;
 top:			-999em;
}
.mainMenu > li > ul > li{
 width:			100%;
 color:			#ffffff;
 font-weight: 	bold;
}
.mainMenu > li > ul > li a {
 margin:		-1px 25px;
 padding:		6px 0;
 border-top:	1px solid #7d8a94;
 border-bottom:	1px solid #7d8a94;
}
.mainMenu > li  ul  li.active a {
 color:	#cccccc;
}
.mainMenu > li:hover > ul,
.mainMenu > li.sfHover > ul {
 left:			0;
 top:			53px;
 z-index:		99;
 background:	#646c73;
}
.mainMenu > li.last:hover > ul,
.mainMenu > li.last.sfHover > ul {
 left:			-100%;
 top:			53px;
 z-index:		99;
 background:	#646c73;
}
.mainMenu > li > ul td {
 min-width:		350px;
 padding:		5px 0 15px;
 vertical-align:top;
}
.mainMenu > li > ul td.add-block {
 min-width:		0px;
}
.mainMenu > li > ul td.add-block a {
 border:		0;
}
 .mainMenu > li > ul > li li:hover{
 background:	#6f92ae;
}
.mainMenu > li > ul > li li:first-child a {
 border-top:	0;
 margin-top:	0;
}
.mainMenu > li > ul > li li:last-child a {
 border-bottom:	0;
 margin-bottom:	0;
}

.mainMenu > li > ul > li .add-block {
 border-left: 1px solid #7d8a94;
 overflow:hidden;
 vertical-align:top;
}
.mainMenu > li > ul > li .add-block  a {
  padding-bottom:1000px;
  margin-bottom:-1000px;
}
.mainMenu > li > ul > li .add-block:hover {
    background: #6f92ae;
}

#sideLeft #leftmenu  {
 padding: 10px 20px;
 margin-left: 15px;
}

#sideLeft #leftmenu h3 {
  margin: 0 0 10px 5px;
  font-size: 23.400000000000002px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 37.800000000000004px;
  font-weight: normal;
}
#sideLeft #leftmenu  ul.submenu,
#sideLeft #leftmenu  ul.submenu ul {
 list-style:none;
 padding:0;
 margin:0 0 0 5px;
 font-weight: bold;
}
#sideLeft #leftmenu  ul.submenu li {
  font-size: 14px;
  line-height: 18px;
}
#sideLeft #leftmenu  ul.submenu li>a {
  padding:5px;
}
#leftmenu a {
  text-decoration: none;
  display: block;
  color: #006a94;
}
#leftmenu a:hover {
  color: #459ccc;
}
#leftmenu li.active a.active {
  color: #000;
}
#leftmenu ul > li span {
  font-weight: bold;
}
#leftmenu ul.submenu li ul {
  display:none;
}
#leftmenu ul.submenu li.active > ul {
  display:block;
}
#leftmenu ul > li > ul span {
  font-weight: normal;
}
#leftmenu ul {
  margin: 0 0 0 10px;
  list-style: none;
  padding-left: 0;
}
#leftmenu ul li > span {
  display: block;
  padding: 6px 0px 6px 10px;
}
#leftmenu ul li.active > span {
  background: #e7eef5;
}
#leftmenu ul li ul {
  margin-left: 10px;
  border-left: 2px solid #c7d2dd;
  font-weight: normal;
}
#leftmenu ul li ul li {
  padding-left: 10px;
  position: relative;
  margin-left: -2px;
}
#leftmenu ul li ul li:after {
  height: 2px;
  width: 10px;
  background: #c7d2dd;
  content: "";
  position: absolute;
  left: 0;
  top: 13px;
}
#leftmenu ul li ul li:last-child {
  border-left: 2px solid #fff;
}
#leftmenu ul li ul li:last-child:before {
  content: "";
  position: absolute;
  display: block;
  width: 2px;
  height: 15px;
  background: #c7d2dd;
  top: 0;
  left: -2px;
}
